Subject: LW on MAC and Shamm
From: [email-masked]
To: [email-masked]
Date: Tue, 30 Jan 1996 15:38:36 -0800

yeah, not to knock Shamm down too much, but he really doesn't make the 
procducts he reviews look very good.  I'm sure he knows how to do artwork
but it just seems like he doens't spend evnough time learning the really
cool stuff.

His tutoriasls for Aladdin are useful but he gives souch horrid examples!
I actually like Aladdin but if I were a first time user, I wouldn't buy it
after seeing his examples.

just my .02

Josh Tsui